DotsDocs
Team

Remove an Organization Developer

Remove a team member from the organization. Removing the last admin is rejected. Removing an organization member also removes their access to every App in the organization.

DELETE
/v2/organizations/developers/{developer_id}

Remove a team member from the organization. Removing the last admin is rejected. Removing an organization member also removes their access to every App in the organization.

Authorization

api_key
headerAuthorizationBasic <token>

Path Parameters

developer_id*string

The team member's id from list-organization-developers.

Formatuuid

Response Body

OK

application/json
  1. response
id?string
Formatuuid
object?string
deleted?boolean
Example Request
curl -X DELETE 'https://api.dots.dev/api/v2/organizations/developers/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "object": "developer",  "deleted": true}